VERIFIED SOLUTION i

Resolve error "Invalid HIP file" after upgrading from DOC1 Generate V5 to EngageOne Generate V6

Product Feature: DOC1GEN

Issue

Following an upgrade from V5.6 to V6.0, the HIP file generated is failing with "Invalid HIP file" errors when generate is run.

Cause

This can be caused by missing Locale links in Active Content.

Resolution

UPDATED: November 7, 2017
Review the Active Content used, especially those where it is known that in V5.6, they were using a specific locale, to confirm that the Locale is still referenced correctly.

If this does not resolve the issue then contact Technical Support.